<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Accell</Series>
  <Number>018</Number>
  <Web>https://www.comixology.com/Accell-18/digital-comic/751996</Web>
  <Summary>Barrage, Maceface, and Kobe make their first move against Accell. But as Daniel’s condition escalates, will his connection to the Stream help him or the trio of villains? Meanwhile, George Hayes monitors his villains-for-hire, unaware that he is being watched as well.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB751996]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
